
.verify_page_css{
    /* background-color: #e8f5f8;  */
    padding: 1px 0px; 
    border-top: 1px solid #e8f5f8;
}
.verify_page_css:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.logout_footer_screen{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #0d6378;
    height: 40px;
}
.Token_container{
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 25%;
}
.check_icon{
    font-size: 50px;
    color: #19b5fe;
    margin-bottom: 10px;
}
.verified_text{
    font-size: 42px;
    font-weight: 900;
    color: #19b5fe;
}
.verified_para{
    font-size: 21px;
    font-weight: 500;
    color: #858585;
}
.cross_icon{
    font-size: 50px;
    color: #ee0909;
    margin-bottom: 10px;
}
.expired_text{
    font-size: 42px;
    font-weight: 900;
    color: #ee0909;
}
.click_here_class{
    color: #19b5fe;
}
.click_here_class:hover{
    color: #0ba6ef !important;
}
.verify_pop{
    border: 1px solid #c7c7c7;
    padding: 25px 25px;
    background-color: #fff;

}

.fa-eye-slash{
    position: absolute;
    top: 10px;
    right: 10px;
}
.fa-eye{
    position: absolute;
    top: 10px;
    right: 10px;
}

@media(max-width:480px){
    .Token_container{
        width: 100%;
    }
    .navbar-brand{
        margin-right: 0px !important;
        padding: 15px 0px !important;
    }
    .verified_text{
        font-size: 30px;
    }
    .expired_text {
        font-size: 30px;
    }
}
